LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::sheet::MoveDirection Constant Group Referencepublished

used to specify the direction of moving the current selection i.e. More...

## Variables
const short | DOWN = 0
| specifies that the selection moves one cell down. More...
const short | RIGHT = 1
| specifies that the selection moves one cell right. More...
const short | UP = 2
| specifies that the selection moves one cell up. More...
const short | LEFT = 3
| specifies that the selection moves one cell left. More...

## Detailed Description

used to specify the direction of moving the current selection i.e.

after a cell has been left with Enter.

## Variable Documentation

## ◆ DOWN

const short DOWN = 0

specifies that the selection moves one cell down.

## ◆ LEFT

const short LEFT = 3

specifies that the selection moves one cell left.

## ◆ RIGHT

const short RIGHT = 1

specifies that the selection moves one cell right.

## ◆ UP

const short UP = 2

specifies that the selection moves one cell up.